package visualiser.gameController.Keys;

import network.Messages.Enums.BoatActionEnum;

/**
 * Key to go upwind
 */
public class UpWindKey extends ControlKey {

    /**
     * Constructor for Control
     *  @param name    name of the key
     *
     */
    public UpWindKey(String name) {
        super(name, BoatActionEnum.UPWIND);
    }

    @Override
    public void onAction() {

    }

    @Override
    public void onHold() {

    }

    @Override
    public void onRelease() {

    }
}
